
.coaching-packages-block-container {
  background:#f0f8ff;
  padding: 2rem 0;
  /* border-top: 0.5px solid rgb(160, 189, 212);
  border-bottom: 0.5px  solid rgb(160, 189, 212); */
}


.coaching-package-item {
  position: relative;
  box-sizing: border-box !important;
  border: 1px solid #194b73;
  border-radius: 10px !important;
  overflow: hidden !important;
  padding-bottom: 60px;
  background: white;
}

.package-image {
  position: relative;
  background: #f5f5f5;
  display: block;
  width: 100%;
  height: 160px !important;
  max-height: 160px !important;
  overflow: hidden !important;
  position: relative;
  border-bottom: 1px solid #f5f5f5;
  
  .free-taster {
	position: absolute; width: 100%; height: 32px;
	display: flex; justify-content: center; align-items: center;
	background:#DD9E8B;
	z-index: 2;
	color:#194b73;
	font-weight: 500;
  }
  
  
  img {
	object-fit: cover;
	object-position: top center;
	width: 100%;
	height: 100%;
  }
}

.package-block-title {
  text-align: center;
}

.package-title {
  padding: 0 16px;
  h2,h3 { padding:0;}
}

.package-description {
  padding: 0 16px 24px;
}

.package-bottom {
  display: flex;
  justify-content: center; align-items: center;
  background: #194b73 !important;
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  box-sizing: border-box;
  min-height: 60px;
  color: white !important;
  letter-spacing: .1px;
  font-weight: 400 !important;
  font-size: 1.2rem !important;
  transition: all 0.2s ease-in;
  &:hover {
	//background: lighten(colors.$dark_blue,10%);
	background: #2475b6 !important;
	}
  }
}

.pkg-students-completed {
  svg {
	display: inline-block !important;
  }
}

.pkg-grid-cols-1 { grid-template-columns: 1fr; }
.pkg-grid-cols-2 { grid-template-columns: 1fr 1fr; }
.pkg-grid-cols-3 { grid-template-columns: 1fr 1fr 1fr; }
.coaching-packages-block {
  margin: 2rem 0 2rem;
  display: grid;
  gap: 32px 16px !important;
}


 /* ---------- ---------- */
 @media (max-width: 1090px) {
   
   .coaching-packages-block-container .spread-plus {
	 padding-inline: 24px !important;
   }
   
 } 
 
 @media (max-width: 900px) {
	
	.coaching-packages-block {
	  margin: 2rem 0 2rem;
	  grid-template-columns: 1fr !important;
	  gap: 32px 16px !important;
	}
	
	.package-image {
	  height: 320px !important;
	  max-height: 320px !important;

	}
	
  } 
   